/*
 Theme Name:   Flanc de coteau
 Theme URI:    https://flanc-de-coteau.ch
 Description:  TMKL
 Author URI:   https://tmkl.ch
 Template:     twentynineteen
 Version:      1.0.1
 Text Domain:  flanc-de-coteau
*/

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
ope
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

/*  
===========================================================================
General
=========================================================================== 
*/

html.active{
  overflow: hidden;
}

body{
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  color: #7B7470;
  background-color: #F8F0EC;
}

h1,h2,h3,h4,h5,h6{
  font-family: tt-travels-next, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: left;
}

h1{
  font-size: 45px;
  line-height: 55px;
  margin: 0;
}

h2{
  font-size: 45px;
  line-height: 50px;
  margin: 0 0 50px;
}

h3{
  font-size: 35px;
  line-height: 45px;
  margin: 0 0 50px;
}


a{
  text-decoration: none;
}

hr{
  width: 35px;
  border: 1px solid #ffffff;
  margin: 30px 0;
}

p{
  font-size: 18px;
  line-height: 26px;
  margin: 0 0 26px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p .column-text{
  column-count: 2;
  column-gap: 40px; 
  display: block;
}

section li{
  font-size: 18px;
  line-height: 32px;
  margin: 0 0 10px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.golden-text{
  color: #533D2D;
}

section{
  margin: 150px 0;
}

strong{
  font-weight: 600;
}

img{
  vertical-align: top;
}

.relative-container{
  position: relative;
  overflow: hidden;
}

.btn{
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  padding: 14px 25px;
    border-radius: 50px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  border: 1px solid #533D2D;
  color: #533D2D;
  transition: 0.3s ease-out;
  text-align: center;
}

.btn:hover{
  background-color: #533D2D;
  color: #fff;
}

.btn-white{
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  padding: 14px 25px;
  border-radius: 50px;
  text-transform: uppercase;
  color: white;
  letter-spacing: 1px;
  border: 1px solid #fff;
  transition: 0.3s ease-out;
  background-color: transparent;
  cursor: pointer;
}

.btn-white:hover{
  background-color: rgba(255,255,255,0.25);
}

.flex{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.full-box{
  width: 100%;
  padding: 0 8.333%;
  box-sizing: border-box;
}

.half-box{
  width: 50%;
  padding: 0 8.333%;
  box-sizing: border-box;
}

.one-third-box{
  position: relative;
  width: 33.333%;
  padding: 0 50px;
  box-sizing: border-box;
}

.two-third-box{
  position: relative;
  width: 66.666%;
  padding: 0 8.333%;
  box-sizing: border-box;
}

.content_box{
  padding: 0 50px;
}

.middle-content{
  align-self: center;
}

.image-responsive{
  width: 100%;
  height: auto;
  outline: none;
  /*/position: absolute;
  left: 0;*/
}

img.image-half {
    width: 50%;
    float: left;
    margin: 0 50px 50px 0;
}

.no-padding{
  padding:0 !important;
}

.no-pad-right{
  padding-right:0;
}

.no-pad-left{
  padding-left: 0;
}

img.image-left {
    width: 50%;
    float: right;
    margin: 0 0 50px 8.333%;
}

.justify-content{
  text-align: justify;
}

img.full-responsive-image{
  width: 100%;
  height: auto;
}

/*  
===========================================================================
Header
=========================================================================== 
*/

header{
  position: relative;
  z-index: 999;
  display: inline-block;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
}

#logo{
  display: inline-block;
  width: 240px;
  height: auto;
}

#logo svg{
  width:  100%;
  height:  auto;
}

#logo.active path{
  fill: #533D2D;
}

/* Navigation
-------------------------------------------*/

.side-nav{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.side-nav.active{
  display: flex;
}

ul.menu{
  list-style-type: none;
  margin:0;
  padding:0;
}

ul.menu li{
  display: inline-block;
  margin: 0 10px;
}

ul.menu li a{
  padding: 15px 0px;
  color: #533D2D;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 1px;
}

ul.menu li a:hover, ul.menu li.current-menu-item a{
  color: #533D2D;
  font-weight: 600;
}

.btn-nav{
  cursor: pointer;
  position: relative;
  width: 30px;
  height: 20px;
  display: block;
  float: right;
  display: none;
  margin-top: -10px;
}

.line{
  display: block;
  background: #533D2D;
  width: 25px;
  height: 3px;
  top: 15px;
  position: absolute;
  transition: 0.2s ease-out;
}

.line:before{
  content:"";
  display: block;
  position: absolute;
  top: 8px;
  background: #533D2D;
  width: 30px;
  height: 3px;
}

.line:after{
  content:"";
  display: block;
  position: absolute;
  top: 16px;
  background: #533D2D;
  width: 20px;
  height: 3px;
  transition: 0.2s ease-out;
}

.btn-nav.active .line{
  transform: rotate(45deg);
  top: 23px;
  background: #533D2D;
}

.btn-nav.active .line:before{
  opacity: 0;
}

.btn-nav.active .line:after{
  transform: rotate(-90deg);
  top: 0px;
  background: #533D2D;
}

/*  
===========================================================================
Introductions
=========================================================================== 
*/

video.intro-video {
  width: 100%;
  height: auto;
  opacity: 0;
  animation: opacityAppear 2s ease-out forwards;
}

.page-name{
  font-size:16px;
  line-height: 16px;
  font-weight:700;
  margin-bottom: 20px;
  font-family: 'Roboto', sans-serif;
}

.page-introduction h1{
  font-size:16px;
  line-height: 16px;
  font-weight: 400;
  margin-bottom: 20px;
  font-family: 'Roboto', sans-serif;
}

.page-introduction h2{
  margin: 0;
}

.page-introduction{
  position: relative;
  margin: 0;
  background-color: #000;
  width: 100%;
  height: 55vw;
  max-height: 100vh;
  overflow: hidden;
}

.page-template-page-appt .page-introduction{
  height: auto;
}

#fdc-container{
  position: relative;
}

#fdc-360{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}


.fdc-360-text{
  position: absolute;
    text-align: center;
    width: 100%;
    top: 100%;
    padding-top: 10px;
}

.page-introduction:before{
  content:"";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -moz-linear-gradient(15deg,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(15deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(15deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.page-template-page-project #content .flex{
  align-items: center;
}

.intro-container{
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  padding: 0 8.333%;
  bottom: 100px;
  z-index: 2;
  color: white;
  display: flex;
}

.intro-container .left-content{
  width: 50%;
}

.intro-container .right-content{
  width: 50%;
  align-self: flex-end;
  text-align: right;
}

.intro-container p{
  margin: 0;
}

/*  
===========================================================================
Widget
=========================================================================== 
*/


#widget_number{
  background-color: #493324;
  display: flex;
  text-align: center;
  min-height: 500px;
}

.title_dm{
  font-family: tt-travels-next, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.widget_container{
  align-self: center;
  margin: 0 auto;
}

#widget_number p{
  font-size: 35px;
  line-height: 40px;
  color: #fff;
  margin: 30px 0 0;
}

.widget_container .btn-white{
  margin-top: 30px;
}

#circles-1{
  display: inline-block;
  margin: 0 auto;
}

.circles-text{
  font-size: 60px !important;
  line-height: 200px !important;
  color: #fff;
  font-family: tt-travels-next, sans-serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*  
===========================================================================
Accueil
=========================================================================== 
*/

/* Situation
-------------------------------------------*/

#situation h2{
  margin: 0;
}

#situation.flex{
  flex-direction: column;
}

#content-situation{
  width: 60%;
  padding: 0 8.333%;
  box-sizing: border-box;
}

#map-container{
  width: 40%;
  height: 100%;
  position: absolute;
  right: 0;
}

#map {
  width: 100%;
  height: 100%;
}

.content_video{
  box-sizing: border-box;
  margin-top: 70px;
  padding-right: 8.333%;
  width: 60%;
  overflow: hidden;
}

.content_video img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#video {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  background: url(assets/img/video_test.jpg) no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*  
===========================================================================
Appartements
=========================================================================== 
*/

/* Filtre
-------------------------------------------*/

.filter{
  list-style-type: none;
  margin: 0;
  padding: 6px 0;
  user-select: none;
}

.filter-label{
  float: left;
  margin-bottom: 50px;
}

.filter li{
  display: inline-block;
    font-size: 18px;
    font-weight: 300;
    color: #C2C2C2;
    cursor: pointer;
    margin: 0 20px 0 0;
    user-select: none;
    line-height: 21px;
}

.filter li:first-of-type{
  margin-left: 20px;
}


.filter li:before{
  content:"";
  display: block;
  width: 20px;
  height: 20px;
  float: left;
  margin-right: 5px;
  border: 1px solid #C2C2C2;
  user-select: none;
}

.filter li:hover:before, .filter li.active:before{
  background: url(assets/img/active-box.svg) no-repeat center center;
}

/* Légends
-------------------------------------------*/

.key-word{
  list-style-type: none;
  float:right;
  padding: 0;
  margin: 0;
}

.key-word li{
  display: inline-block;
    margin: 0 0 0 20px;
    line-height: 18px;
}

.key-word li:first-of-type{
  margin-left: 0px;
}

.key-word li:first-of-type:before{
  display: none;
}

.key-word li:before{
  content:"";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 9px;
  margin-right: 10px;
  float: left;
}

/* Liste des appartements
-------------------------------------------*/

table#appt-list{
  width: 100%;
  border-collapse: collapse;
}

tr{
  transition: 0.3s ease-out;
  cursor: pointer;
}

.tr_head{
  cursor: default !important;
}

.tr_head:hover{
  background-color: transparent !important;
}

tr:hover{
  background-color: #00000005;
}

th {
  padding: 10px 5px 10px 5px;
  text-align: left;
  border-bottom: 3px solid #979797;
}

td{
  padding: 30px 5px 30px 5px;
  border-bottom: 1px solid #DDDDDD;
}

table#appt-list{
  border-bottom: 3px solid #979797;
}

.appt-name{
  font-weight:700;
  color: #533D2D;
}

.appt-reserved, .appt-available, .appt-sold{
  display: block;
  width: 0;
  height: 18px;
  border-radius: 9px;
  margin: 0 auto;
  overflow: hidden;
  padding-left: 18px;
}

.appt-available, .key-available:before{
  background-color: #00CC44;
}

.appt-reserved, .key-reserved:before{
  background-color: #FF8100;
}

.appt-sold, .key-sold:before{
  background-color: #FF0000;
}

a.plan-link{
  display: block;
  width: 22px;
  height: 0px;
  padding-top: 20px;
  overflow: hidden;
  background: url(assets/img/download-icon.svg) no-repeat left top;
  background-size: 100% auto;
  cursor: pointer;
  margin: 0 auto;
}

.appt-location{
  display: none;
}

.center-info {
    text-align: center;
}

.scrollx-info{
  display: none;
}

/* Lightbox
-------------------------------------------*/


#lightbox{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
}

span.close {
    display: block;
    width: 25px;
    height: 0px;
    padding-top: 25px;
    overflow: hidden;
    background: url(assets/img/close-btn.svg) no-repeat top left;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
}

span.close:hover{
  background-position: bottom left;
}

#lightbox.active{
  display: flex !important;
}

.background{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.58);
  opacity: 0;
}

#lightbox.active .background{
  animation: opacityAppear 0.3s ease-out forwards;
}

#lightbox.active .lightbox-content{
  animation: zoomAppear 0.3s ease-out forwards;
}

.lightbox-content{
  position: relative;
  width: 95%;
  max-width: 1200px;
  background: #fff;
  border-radius: 15px;
  align-self: center;
  margin: 0 auto;
  z-index: 999;
  transform: scale(0.95);
  display: flex;
  align-content: center;
  align-items: center;
  min-height: 800px;
  height: 70%;
  max-height: 900px;
}

.current-appt-info{
  padding: 50px 0 50px 50px;
  box-sizing: border-box;
  position: relative;
  min-width: 510px;
}

.current-appt-image{
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}

ul.labels, ul.response{
  width: 50%;
  padding: 0;
  margin: 0 0;
  list-style-type: none;
}

ul.labels li, ul.response li{
    margin-bottom: 20px;
}

ul.labels li:last-of-type, ul.response li:last-of-type{
    margin-bottom: 0px;
}

ul.labels li{
  font-weight:700;
}

.plan-btn{
  margin: 50px 10px 20px 0;
}

.current-image{
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  padding: 20px 20px 20px 0;
  box-sizing: border-box;
}

/*  
===========================================================================
PROJECT
=========================================================================== 
*/

#project-content{
  position: relative;
}

/*  
===========================================================================
Footer
=========================================================================== 
*/

#contact{
  background-color: #533D2D;
  margin: 0;
  padding: 100px 0 100px;
}

.page-id-14 #contact{
  padding: 250px 0 100px;
}


#colophon, #contact {
  color: #fff;
}

.wpcf7-form .flex{
   flex-wrap: wrap;
   padding-bottom: 50px;
}

#colophon .flex, #contact .flex{
  justify-content: space-between;
}

#colophon .flex label, #contact .flex label{
    width: 48%;
    margin-bottom: 15px;
}

form.wpcf7-form {
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
}

select {
    background: transparent url(assets/img/arrow_select.png) no-repeat right 10px center;
    background-size: auto 9px;
    border-color: #fff;
    border-radius: 0px;
    outline: none;
    color: #fff;
    padding: 12px 35px 12px 15px;
    border-radius: 50px;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    float: right;
    width: 30%;
    margin-bottom: 50px;
    position: relative;
}

select:active{
  background-image: url(assets/img/arrow_select_rotate.png);
}

.grecaptcha-badge { visibility: hidden; }

input[type=text], input[type=email], input[type=tel] {
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #ffffff1c;
    outline: none;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-weight: 300;

}

textarea {
    background: transparent;
    border: 1px solid #ffffff1c;
    outline: none;
    width: 100%;
    box-sizing: border-box;
    resize: vertical;
    margin: 10px 0 0;
    color: #fff;
    padding: 10px;
    font-weight: 300;
}

.description{
  margin-bottom: 50px;
}

span.wpcf7-not-valid-tip {
    color: #ff0000;
    font-size: 12px;
    padding: 5px 0;
}

.copyright-zone {
    width: 100%;
    background-color: #493324;
    padding: 25px 20%;
    box-sizing: border-box;
    text-align: center;
}

.politics{
  font-size: 14px;
  line-height: 18px;
  color: #9a9a9a;
  margin: 0;
}

div.wpcf7-response-output {
    margin: 20px 0;
    border: none;
    background-color: #ff0000;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: none;
    background-color: #4caf50;
    border-radius: 50px;
}

span.signature {
    margin-top: 20px;
    display: block;
    font-size: 12px;
    font-weight: 300;
    color: #9a9a9a;
}

a.web-tmkl {
    color: #ffffff;
    font-weight: 600;
}

a.web-tmkl:hover{
  text-decoration: underline;
}

@media screen and (max-width: 1400px) {
  .appt-cellar{
    display: none;
  }
}

@media screen and (max-width: 1250px) {
  h1,h2 {
    font-size: 35px;
    line-height: 38px;
  }
  nav.side-nav {
    left: auto;
    transform: none;
    right: 0;
  }
  .appt-garden{
    display: none;
  }
  .key-word li {
    margin: 0 0 0 7px;
  }
}

@media screen and (max-width: 1100px) {
  .appt-patio{
    display: none;
  }
  .key-word li{
    font-size: 16px;
  }
}

@media screen and (max-width: 1000px) {
  p{
    font-size: 16px;
    line-height: 28px;
  }
  .intro-container {
    padding: 0 50px;
    bottom: 50px;
  }
  .half-box{
    padding: 0 50px;
  }
  .full-box{
    padding: 0 50px;
  }
  .two-third-box, .one-third-box{
    width: 50%;
    padding: 0 50px;
  }
  p .column-text{
    column-count: 1;
  }
  .row-mobile{
    flex-direction: column;
  }
  .row-mobile-reverse{
    flex-direction: column-reverse !important;
  }
  .row-mobile article, .row-mobile-reverse article{
    width: 100%;
  }
  .row-mobile-reverse article:nth-child(2n){
    margin-bottom: 100px;
  }
  .widget_container{
    padding: 50px 0;
  }
  .content_video {
    padding-right: 0;
    width: 100%;
  }
  #content-situation {
    width: 50%;
    padding: 0 50px;
  }
  #map-container{
    width: 50%;
    height: 50%;
  }
  .key-word{
    float: left;
    margin-bottom: 50px;
  }
  .filter-label{
    margin-bottom: 20px;
  }
  .plan-btn {
    margin-right: 8px;
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 900px) {
  .appt-boxes{
    display: none;
  }
  .flex{
    flex-direction: column;
  }
  .current-appt-info .flex{
    flex-direction: row !important;
  }
  .flex article{
    width: 100%;
  }
  section{
    margin: 100px 0;
  }
  .page-template-page-appt #second-section{
    margin-top: 0;
  }
  section article.two-third-box{
    margin-bottom: 100px;
  }
  #second-section article:nth-child(2n){
    margin-top: 100px;
  }
  .no-margin-mobile{
    margin: 0 !important;
  }
  .appt-floor br{
    display: inline-block;
  }
  h1, .intro-container h2{
    font-size: 25px;
    line-height: 28px;
  }
  hr {
    width: 20px;
    margin: 20px 0;
  }
  #lightbox{
    overflow: auto;
  }
  .lightbox-content {
    align-self: flex-start;
    margin: 2.5vw auto;
    max-height: none;
    min-height: calc(100vh - 5vw);
    height: auto;
    align-items: flex-start;
    flex-direction: column;
  }
  .current-appt-info{
    min-width: 100%;
  }
  ul.labels li, ul.response li {
    margin-bottom: 10px;
  }
  ul.labels {
    max-width: 200px;
  }
  .current-appt-image {
    height: auto;
    align-items: flex-start;
  }
  img.current-image {
    width: 100%;
    height: auto;
    position: relative;
    max-height: none;
  }
  #colophon .flex label, #contact .flex label {
    width: 100%;
    margin-bottom: 50px;
  }
  .wpcf7-form .flex {
    padding-bottom: 0px;
  }
  #contact article:first-of-type{
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 800px) {
  h2, #widget_number p{
    font-size: 30px;
    line-height: 30px;
  }
  h3{
    font-size: 20px;
    line-height: 20px
  }
  .appt-ppe{
    display: none;
  }
  #content-situation {
    width: 100%;
    padding: 0 50px;
    margin-bottom: 70px;
  }
  .circles-text{
    line-height: 133px !important; 
  }
  .content_video {
    margin: 0;
  }
  #map-container{
    position: relative;
    width: 100%;
    height: 400px !important;
  }
  .side-nav{
    display: none;
    position: fixed;
    left: 0 !important;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
    justify-content: center;
    align-items: center;
  }
  #logo{
    width: 200px;
  }
  .btn-nav{
    display: block;
  }
  ul.menu li {
    display: block;
    margin: 0;
    text-align: center;
  }
  ul.menu li a {
    display: inline-block;
    padding: 20px 0;
    color: #777;
    font-size: 20px;
  }
  ul.menu li a:hover, ul.menu li.current-menu-item a {
    color: #533D2D !important;
    font-weight: 700 !important;
  }
  .page-id-14 #contact{
    padding-top: 150px;
  }
}

@media screen and (max-width: 650px) {
  header{
    padding: 15px;
  }
  #appt-list{
    font-size: 14px;
  }
  .intro-container, .half-box, .full-box, .two-third-box, .one-third-box, #content-situation{
    padding: 0 30px;
  }
  .current-appt-info{
    padding: 25px;
  }
  .intro-container{
    position: relative;
    padding: 30px;
    bottom: auto;
  }
  .page-introduction:before{
    display: none;
  }
  .page-introduction{
    background-color: #533D2D;
    height: auto;
  }
  #fdc-360{
    width: 100%;
    height: 50vh;
    position: relative;
  }
  .intro-container{
    display: block;
  }
  .intro-container .left-content {
    width: 100%;
  }
  .intro-container .right-content {
    width: 100%;
    text-align: left;
    margin-top: 30px;
  }
}


@media screen and (max-width: 560px) {
  select[name="appt_nb"]{
    float: none;
  }
  p.end-note{
    padding: 0 30px;
  }
  table#appt-list{
    width: 600px;
    display: inline-table;
    margin: 0 30px;
  }
  #appt-article{
    overflow-x: auto;
    padding: 0;
  }
  .filter-label{
    float: none;
    margin-bottom:10px;
  }
  .filter{
    margin-bottom: 20px;
  }
  .filter li:first-of-type {
    margin-left: 0px;
  }
  .key-word li:first-of-type {
    display: block;
    margin-bottom: 10px;
  }
  li.key-available{
    margin-left: 0;
  }
  .scrollx-info.active{
    display: block !important;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    background-color: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    animation: bottomAppear 0.3s ease-out forwards;
  }
  .scrollx-info:before{
    content:"";
    display: block;
    width: 20px;
    height: 9px;
    background: url(assets/img/move.svg) no-repeat top left;
    margin: 0 auto 10px;
  }
}

/*  
===========================================================================
Animations
=========================================================================== 
*/


@keyframes zoomAppear {
    0%   {transform: scale(0.95);}
    100% {transform: scale(1);}
}

@keyframes opacityAppear {
    0%   {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes bottomAppear {
    0%   {bottom: -53px;}
    100% {bottom: 0;}
}
